@charset "Shift_JIS";

	/*
	→ビジュアル
		→背景
			→色・マージン・パディング・ボーダ…
	*/


/*------------------------------------------------------------*/
/*BODY*/

body{
	background: #000000; }
body,td,th{
	font-size: 83%;
	line-height: 150%;
	text-autospace: ideograph-alpha; }
body{
	color: #dddddd; }




/*------------------------------------------------------------*/
/*Section*/

.main{
	position: absolute;
	top: 100px;
	left: 310px;
	padding-top: 4em; }


div.side{
	position: absolute;
	top: 150px;
	left: 50px;
	width: 250px;
	order: 1px solid #ff2222;
	text-align: left; }

.side ul li ul{
	margin-left: 2em; }
.side ul li ul li{
	list-style-type: none; }


#TOP{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 50px;
	width: 100%;
	color: #ffffff;
	padding-left: 50px;
	text-align: center; }


.contents{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 50px;
	color: #ffffff; }


.text{
	order: 1px solid #ff0000;
	padding: 0em 0.2em 0em 3em; }


address{
	padding: 10px;
	border-top: 2px solid #aaaaaa;
	font-size: 83%;
	font-style: normal;
	text-align: center; }


.intro{
	color: #fff;
	border: 3px solid #fff;
	padding: -1em 0em 0em 0em;
	margin-bottom: 2em;
	font-weight: bold; }


.yt{
	border: 2px dashed #ffffff;
	margin: 1em 0em;
	padding: 0em 1em; }


.gototop{
	text-align: right; }


li.active{
	color: #fff;
	ackground: #222; }

.date{
	font-size: 83%;
	font-style: italic; }
.back{
	background: #444444;
	color: #ffffff; }





/*------------------------------------------------------------*/
/*pyramid*/


#navPyra {
	margin: 0;
	padding: 0 0 1empx 0px;
	border-bottom: 1px solid #ffffff;
	font-size: 83%; }
#navPyra ul {
	}
#navPyra li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none; }
#navPyra a:link, #navPyra a:visited {
	float: center;
	line-height: 1.4em;
	font-weight: bold;
	padding: 0 12px 6px 12px;
	text-decoration: none;
	color: #aaaaaa; }
#navPyra a:link.active, #navPyra a:visited.active, #navPyra a:hover {
	color: #ffffff;
	background: url(img_comrade/pyramid.png) no-repeat bottom center;
	text-decoration：overline; }





/*------------------------------------------------------------*/
/*HEADING*/


h1{
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-size: 144%; }


h2{
	ackground: #222222;
	color: #ffffff;
	padding: 0.5em;
	order-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	font-size: 120%;
	font-weight: bold;
	text-align: center; }


h3{
	ackground: #222222;
	color: #ffffff;
	margin: 1em 0em;
	padding: 0.4em;
	border-bottom: 2px solid #ffffff;
	font-size: 100%; }
h3 em{
	color: #ffffff;
	font-size: 120%; }


h4{
	ackground: #1a1a1a;
	color: #ffffff;
	margin: 0em;
	padding: 0.2em;
	border-bottom: 1px solid #ffffff;
	font-size: 100%;
	font-weight: bold; }
h4 em{
	color: #ff0000; }


h5{
	color: #000000;
	border-bottom: solid 1px #333333;
	margin-top: 1em;
	padding: 0em;
	font-size: 100%;
	font-weight: normal; }
h5 em{
	color: #ff0000; }





/*------------------------------------------------------------*/
/*FONT*/


em{
	color: #ffffff;
	font-style: normal;
	font-weight: bold; }
em.back{
	color: #ffffff; }
strong{
	color: #ff0000;
	font-weight: bold; }


b{
	font-weight: bold; }
small{
	font-size: 83%; }
big{
	font-size: 144% }


.small{
	font-size: 83% }
.italic{
	font: italic; }


.red{
	color: #ff0000; }


span.gg1{
	color: 007700; }
span.gg2{
	color: 880000; }
span.ggb{
	color: 0000cc; }


/*------------------------------------------------------------*/
/*A*/


a{
	margin: 0px 2px;
	font-weight: bold; }
a:link{
	color: #ddeeff;
	text-decoration: underline; }
a:visited{
	color: #ffddee;
	text-decoration: underline; }
a:active{
	color: #ffffff;
	text-decoration: none; }
a:hover{
	color: #ffffff;
	text-decoration: none; }


.side a:visited{
	color: ffffff;
	text-decoration: none; }
.side a:hover{
	text-decoration: underline; }


address a{
	color: #aaaaaa;
	font-weight: normal; }
address a:visited{
	color: #aaaaaa; }


.gotop a{
	boder: #333333 1px solid; }
.gototop a:visited{
	color: #ffffff;
	text-decoration: none; }
.gototop a:active{
	color: #333333; }
.gototop a:hover{
	background: #ffffff;
	color: #222222; }

.contents a{
	 margin: 0px; }


h3 a:link{
	color: #ffffff; }
h3 a:visited{
	color: #ffffff;
	text-decoration: none; }
h3 a:active{
	color: #ffffff; }
h3 a:hover{
	color: #ffffff;
	text-decoration: underline; }





/*------------------------------------------------------------*/
/*TABLE*/


div.table{
	width: 100%;
	margin: 1.5em 0em; }


table{
	width: 100%;
	border-collapse: collapse;
	empty-cells: show; }
th{
	background: #444444;
	color: #ffffff;
	font-weight: normal;
	text-align: left; }


td.gg1{
	background: #004400; }
td.gg2{
	background: #660000; }
td.ggb{
	background: #000066; }



/*------------------------------------------------------------*/
/*Q,BLOCKQUOTE*/


q{
	background: #f3f3f3;
	margin: 0px 2px;
	border: 1px solid #eaeaea;
	color: #000000; }


blockquote{
	background: #fafafa rl(img_home/bg_nete.png);
	margin: 25px 0px 10px 0px;
	padding: 0px 25px;
	border: 1px solid #f3f3f3; }





/*------------------------------------------------------------*/
/*Others*/


ins{
	color: #000000;
	font-style: italic;
	text-decoration: none; }
del{
	text-decoration: line-through; }



img{
	border: 0px; }

